#
# Please do not update/rebuild/touch this package before asking first
# neoclust and/or daviddavid
# This package is part of the KDE Stack.
#

%define rel 1

Name:          bluedevil
Version: 6.2.3
Release:       %mkrel %{rel}
Summary:       BlueDevil is the bluetooth stack for Plasma
Group:         Communications/Bluetooth
License:       GPLv2
URL:           https://projects.kde.org/projects/extragear/base/bluedevil
Source0:       https://download.kde.org/stable/plasma/%{version}/%{name}-%{version}.tar.xz

#branch patches (100-199)

BuildRequires: kf6-rpm-macros

BuildRequires: cmake(Qt6Core)
BuildRequires: cmake(Qt6Gui)
BuildRequires: cmake(Qt6Widgets)
BuildRequires: cmake(Qt6Network)
BuildRequires: cmake(Qt6Qml)
BuildRequires: cmake(Qt6DBus)

BuildRequires: cmake(KF6CoreAddons)
BuildRequires: cmake(KF6WidgetsAddons)
BuildRequires: cmake(KF6DBusAddons)
BuildRequires: cmake(KF6DocTools)
BuildRequires: cmake(KF6Notifications)
BuildRequires: cmake(KF6WindowSystem)
BuildRequires: cmake(KF6Svg)
BuildRequires: cmake(KF6I18n)
BuildRequires: cmake(KF6KIO)
BuildRequires: cmake(KF6BluezQt)
BuildRequires: cmake(KF6KCMUtils)
BuildRequires: cmake(KF6JobWidgets)
BuildRequires: cmake(Plasma)
BuildRequires: cmake(KF6Kirigami2)

Provides:      bluez-pin
Requires:      bluez >= 5
Requires:      obexd
Requires:      bluez-qt
Requires:      kirigami

%description
BlueDevil is the bluetooth stack for Plasma, it's composed of:
KCM, KDED, KIO, Library and some other small applications.

%files -f %{name}.lang
%{_kf6_bindir}/*
%{_kf6_datadir}/plasma/plasmoids/org.kde.plasma.bluetooth
%{_kf6_qmldir}/org/kde/plasma/private/bluetooth
%{_kf6_plugindir}/kded/bluedevil.so
%{_kf6_plugindir}/kio/kio_bluetooth.so
%{_kf6_plugindir}/kio/kio_obexftp.so
%{_qt6_plugindir}/plasma/kcms/systemsettings/kcm_bluetooth.so
%{_kf6_applicationdir}/org.kde.bluedevilsendfile.desktop
%{_kf6_applicationdir}/org.kde.bluedevilwizard.desktop
%{_kf6_applicationdir}/kcm_bluetooth.desktop
%{_kf6_datadir}/bluedevilwizard
%{_kf6_knotificationsdir}/bluedevil.notifyrc
%{_kf6_datadir}/mime/packages/bluedevil-mime.xml
%{_kf6_datadir}/remoteview/bluetooth-network.desktop
%{_kf6_metainfodir}/org.kde.plasma.bluetooth.appdata.xml
%{_kf6_categoriesdir}/bluedevil.categories

#--------------------------------------------------------------------

%package handbook
Summary:        %{name} Handbook
Group:          Documentation
BuildArch:      noarch

%description handbook
This package provides %{name} Handbook.

%files handbook
%doc %_kf6_docdir/HTML/*/kcontrol/bluedevil/

#--------------------------------------------------------------------

%prep
%autosetup -p1

%build
%cmake_kf6
%cmake_build

%install
%cmake_install
%find_lang %{name} --all-name


%changelog
* Sat Nov 09 2024 daviddavid <daviddavid> 6.2.3-1.mga10
+ Revision: 2113131
- New version 6.2.3

* Tue Oct 22 2024 daviddavid <daviddavid> 6.2.2-1.mga10
+ Revision: 2110012
- New version 6.2.2

* Wed Oct 16 2024 daviddavid <daviddavid> 6.2.1-1.mga10
+ Revision: 2107189
- New version 6.2.1

* Wed Oct 09 2024 daviddavid <daviddavid> 6.2.0-1.mga10
+ Revision: 2104419
- New version 6.2.0

* Fri Sep 13 2024 neoclust <neoclust> 6.1.90-1.mga10
+ Revision: 2095536
- New version 6.1.90

* Wed Aug 07 2024 daviddavid <daviddavid> 6.1.4-1.mga10
+ Revision: 2083881
- New version 6.1.4

* Tue Jul 02 2024 daviddavid <daviddavid> 6.1.2-1.mga10
+ Revision: 2079092
- New version 6.1.2

* Tue Jun 25 2024 daviddavid <daviddavid> 6.1.1-1.mga10
+ Revision: 2076689
- New version 6.1.1

* Tue Jun 18 2024 neoclust <neoclust> 6.1.0-1.mga10
+ Revision: 2074795
- New version 6.1.0

* Tue Jun 04 2024 neoclust <neoclust> 6.0.90-1.mga10
+ Revision: 2069747
- New version 6.0.90

* Tue Apr 16 2024 daviddavid <daviddavid> 6.0.4-1.mga10
+ Revision: 2057892
- New version 6.0.4

* Wed Mar 27 2024 daviddavid <daviddavid> 6.0.3-1.mga10
+ Revision: 2052452
- New version 6.0.3

* Tue Mar 12 2024 daviddavid <daviddavid> 6.0.2-1.mga10
+ Revision: 2049367
- New version 6.0.2

* Thu Mar 07 2024 daviddavid <daviddavid> 6.0.1-1.mga10
+ Revision: 2048116
- New version 6.0.1

* Thu Feb 29 2024 neoclust <neoclust> 6.0.0-1.mga10
+ Revision: 2045921
- New version 6.0.0
- New version 5.27.10

* Fri Feb 02 2024 neoclust <neoclust> 5.93.0-1.mga10
+ Revision: 2036762
- New version 5.93.0

* Wed Jan 10 2024 neoclust <neoclust> 5.92.0-1.mga10
+ Revision: 2029623
- New version 5.92.0

* Tue Jan 02 2024 neoclust <neoclust> 5.91.0-1.mga10
+ Revision: 2026162
- New version 5.91.0
- New version 5.90.0
- New version 5.90.0

* Sun Nov 12 2023 neoclust <neoclust> 5.27.80-1.mga10
+ Revision: 2006394
- New version 5.27.80

* Wed Oct 25 2023 daviddavid <daviddavid> 5.27.9-1.mga10
+ Revision: 2001091
- New version 5.27.9

* Wed Sep 20 2023 daviddavid <daviddavid> 5.27.8-1.mga10
+ Revision: 1988219
- New version 5.27.8

* Fri May 26 2023 neoclust <neoclust> 5.27.5-1.mga9
+ Revision: 1958022
- New version 5.27.5

* Mon Apr 10 2023 neoclust <neoclust> 5.27.4-1.mga9
+ Revision: 1951934
- New version 5.27.4

* Wed Mar 15 2023 neoclust <neoclust> 5.27.3-1.mga9
+ Revision: 1949060
- New version 5.27.3

* Tue Feb 28 2023 neoclust <neoclust> 5.27.2-1.mga9
+ Revision: 1945766
- New version 5.27.2

* Wed Feb 22 2023 daviddavid <daviddavid> 5.27.1-1.mga9
+ Revision: 1944779
- New version 5.27.1

* Tue Feb 14 2023 neoclust <neoclust> 5.27.0-1.mga9
+ Revision: 1942046
- New version 5.27.0

* Mon Jan 23 2023 neoclust <neoclust> 5.26.90-1.mga9
+ Revision: 1935055
- New version 5.26.90

* Thu Jan 05 2023 daviddavid <daviddavid> 5.26.5-1.mga9
+ Revision: 1930044
- New version 5.26.5

* Thu Dec 15 2022 neoclust <neoclust> 5.26.4-1.mga9
+ Revision: 1923096
- New version 5.26.4

* Tue Nov 15 2022 neoclust <neoclust> 5.26.3.1-1.mga9
+ Revision: 1907571
- New version 5.26.3.1
- New version 5.26.3
- New version 5.26.2

* Sun Sep 18 2022 neoclust <neoclust> 5.25.90-1.mga9
+ Revision: 1889968
- New version 5.25.90

* Fri Aug 05 2022 neoclust <neoclust> 5.25.4-1.mga9
+ Revision: 1875446
- New version 5.25.4

* Tue Jul 26 2022 neoclust <neoclust> 5.25.3-1.mga9
+ Revision: 1872260
- New version 5.25.3
- New version 5.25.3
- New version 5.24.5

* Mon Apr 11 2022 neoclust <neoclust> 5.24.4-1.mga9
+ Revision: 1848742
- New version 5.24.4

* Sun Jan 02 2022 neoclust <neoclust> 5.23.4-1.mga9
+ Revision: 1766145
- New version 5.23.4

* Mon Nov 15 2021 neoclust <neoclust> 5.23.3-1.mga9
+ Revision: 1756810
- New version 5.23.3

* Wed Oct 13 2021 neoclust <neoclust> 5.23.0-1.mga9
+ Revision: 1751157
- New version 5.23.0
- New version 5.22.90

* Thu Jul 15 2021 neoclust <neoclust> 5.22.3-1.mga9
+ Revision: 1736154
- New version 5.22.3

* Thu May 06 2021 daviddavid <daviddavid> 5.21.5-1.mga9
+ Revision: 1721738
- New version 5.21.5

* Mon Apr 12 2021 daviddavid <daviddavid> 5.21.4-1.mga9
+ Revision: 1715369
- New version 5.21.4

* Thu Mar 18 2021 daviddavid <daviddavid> 5.21.3-1.mga9
+ Revision: 1704249
- New version 5.21.3

* Wed Mar 03 2021 daviddavid <daviddavid> 5.21.2-1.mga9
+ Revision: 1697419
- New version 5.21.2

* Sun Feb 28 2021 daviddavid <daviddavid> 5.21.1-2.mga9
+ Revision: 1693598
- enable KF5Kirigami2 support

* Sat Feb 27 2021 daviddavid <daviddavid> 5.21.1-1.mga9
+ Revision: 1692622
- New version 5.21.1

* Mon Dec 07 2020 daviddavid <daviddavid> 5.20.4-1.mga8
+ Revision: 1654173
- New version 5.20.4

* Sat Nov 14 2020 daviddavid <daviddavid> 5.20.3-1.mga8
+ Revision: 1645388
- New version 5.20.3

* Wed Oct 28 2020 daviddavid <daviddavid> 5.20.2-1.mga8
+ Revision: 1639961
- New version 5.20.2

* Wed Oct 21 2020 daviddavid <daviddavid> 5.20.1-1.mga8
+ Revision: 1637716
- New version 5.20.1

* Wed Oct 14 2020 daviddavid <daviddavid> 5.20.0-1.mga8
+ Revision: 1635643
- New version 5.20.0

* Wed Sep 02 2020 daviddavid <daviddavid> 5.19.5-1.mga8
+ Revision: 1620759
- New version 5.19.5

* Wed Jul 29 2020 daviddavid <daviddavid> 5.19.4-1.mga8
+ Revision: 1609585
- New version 5.19.4

* Wed Jul 08 2020 neoclust <neoclust> 5.19.3-1.mga8
+ Revision: 1602984
- New version 5.19.3

* Sun Jun 28 2020 daviddavid <daviddavid> 5.19.2-2.mga8
+ Revision: 1600001
- systray [3/4]: Fix unreadable text w/ Breeze Dark

* Tue Jun 23 2020 daviddavid <daviddavid> 5.19.2-1.mga8
+ Revision: 1598699
- New version 5.19.2

* Thu Jun 18 2020 daviddavid <daviddavid> 5.19.1-2.mga8
+ Revision: 1596015
- enable KF5Kirigami2 support

* Wed Jun 17 2020 daviddavid <daviddavid> 5.19.1-1.mga8
+ Revision: 1593985
- New version 5.19.1
+ neoclust <neoclust>
- New version 5.18.90

* Wed May 06 2020 daviddavid <daviddavid> 5.18.5-1.mga8
+ Revision: 1580732
- New version 5.18.5
- New version 5.18.4.1

* Tue Mar 17 2020 daviddavid <daviddavid> 5.18.3-1.mga8
+ Revision: 1557133
- New version 5.18.3

* Tue Feb 25 2020 daviddavid <daviddavid> 5.18.2-1.mga8
+ Revision: 1550359
- New version 5.18.2

* Fri Feb 21 2020 daviddavid <daviddavid> 5.18.1-1.mga8
+ Revision: 1548210
- New version 5.18.1

* Thu Feb 20 2020 umeabot <umeabot> 5.18.0-2.mga8
+ Revision: 1547100
- Mageia 8 Mass Rebuild

* Wed Feb 12 2020 daviddavid <daviddavid> 5.18.0-1.mga8
+ Revision: 1496101
- New version 5.18.0

* Thu Feb 06 2020 neoclust <neoclust> 5.17.90-1.mga8
+ Revision: 1487384
- New version 5.17.90
+ wally <wally>
- build with new cmake macros

* Wed Dec 04 2019 daviddavid <daviddavid> 5.17.4-1.mga8
+ Revision: 1464281
- New version 5.17.4

* Fri Nov 15 2019 daviddavid <daviddavid> 5.17.3-1.mga8
+ Revision: 1460039
- New version 5.17.3

* Wed Oct 30 2019 daviddavid <daviddavid> 5.17.2-1.mga8
+ Revision: 1456740
- New version 5.17.2

* Wed Oct 23 2019 daviddavid <daviddavid> 5.17.1-1.mga8
+ Revision: 1455315
- New version 5.17.1

* Mon Oct 14 2019 neoclust <neoclust> 5.17.0-1.mga8
+ Revision: 1453147
- New version 5.17.0

* Sun Sep 29 2019 neoclust <neoclust> 5.16.90-1.mga8
+ Revision: 1448043
- New version 5.16.90

* Wed Sep 04 2019 neoclust <neoclust> 5.16.5-1.mga8
+ Revision: 1437030
- New version 5.16.5

* Wed Jul 31 2019 neoclust <neoclust> 5.16.4-1.mga8
+ Revision: 1426299
- New version 5.16.4

* Mon Jul 29 2019 daviddavid <daviddavid> 5.16.3-2.mga8
+ Revision: 1424849
- rebuild with fixed kf5-macros to install Qml files in the good path

* Thu Jul 11 2019 neoclust <neoclust> 5.16.3-1.mga8
+ Revision: 1420132
- New version 5.16.3
- New version 5.16.3

* Mon Apr 08 2019 neoclust <neoclust> 5.15.4-1.mga7
+ Revision: 1386831
- New version 5.15.4
- New version 5.15.3

* Sat Mar 30 2019 umeabot <umeabot> 5.15.3-2.mga7
+ Revision: 1381328
- Qt5 Rebuild

* Tue Mar 12 2019 neoclust <neoclust> 5.15.3-1.mga7
+ Revision: 1374895
- New version 5.15.3

* Thu Feb 28 2019 neoclust <neoclust> 5.15.2-1.mga7
+ Revision: 1370537
- New version 5.15.2

* Tue Feb 19 2019 neoclust <neoclust> 5.15.1-1.mga7
+ Revision: 1368577
- New version 5.15.1

* Fri Feb 15 2019 neoclust <neoclust> 5.15.0-1.mga7
+ Revision: 1367212
- New version 5.15.0

* Mon Jan 14 2019 neoclust <neoclust> 5.14.5-1.mga7
+ Revision: 1356161
- New version 5.14.5

* Sun Dec 09 2018 neoclust <neoclust> 5.14.4-1.mga7
+ Revision: 1339298
- New version 5.14.4

* Thu Oct 25 2018 neoclust <neoclust> 5.14.2-1.mga7
+ Revision: 1325302
- New version 5.14.2

* Fri Sep 21 2018 umeabot <umeabot> 5.13.4-2.mga7
+ Revision: 1295550
- Mageia 7 Mass Rebuild

* Sat Aug 18 2018 neoclust <neoclust> 5.13.4-1.mga7
+ Revision: 1252396
- New version 5.13.4

* Fri Jul 13 2018 wally <wally> 5.12.2-2.mga7
+ Revision: 1243478
- add upstream patch to fix build with Qt >= 5.11

* Fri Feb 23 2018 neoclust <neoclust> 5.12.2-1.mga7
+ Revision: 1204428
- New version 5.12.2

* Wed Feb 14 2018 neoclust <neoclust> 5.12.1-1.mga7
+ Revision: 1200973
- New version 5.12.1

* Wed Jan 17 2018 neoclust <neoclust> 5.11.95-1.mga7
+ Revision: 1194279
- New version 5.11.95

* Wed Dec 27 2017 neoclust <neoclust> 5.11.4-1.mga7
+ Revision: 1185668
- New version 5.11.4

* Fri Oct 27 2017 neoclust <neoclust> 5.11.2-1.mga7
+ Revision: 1174088
- New version 5.11.2

* Tue Oct 17 2017 neoclust <neoclust> 5.11.1-1.mga7
+ Revision: 1172373
- New version 5.11.1

* Sun Oct 01 2017 neoclust <neoclust> 5.10.95-1.mga7
+ Revision: 1162365
- New version 5.10.95
- New version 5.10.5

* Wed Aug 23 2017 pterjan <pterjan> 5.10.4-2.mga7
+ Revision: 1143685
- Fix for new find_lang

* Sat Jul 22 2017 neoclust <neoclust> 5.10.4-1.mga7
+ Revision: 1128187
- New version 5.10.4
- New version 5.10.3

* Sun May 28 2017 neoclust <neoclust> 5.8.7-2.mga6
+ Revision: 1105288
- Rebuild for armv7

* Fri May 26 2017 neoclust <neoclust> 5.8.7-1.mga6
+ Revision: 1104824
- New version 5.8.7
- New version 5.8.7

* Mon Mar 06 2017 neoclust <neoclust> 5.8.6-1.mga6
+ Revision: 1089010
- New version 5.8.6

* Sat Dec 31 2016 neoclust <neoclust> 5.8.5-2.mga6
+ Revision: 1078836
- Add missing dep on bluez-qt ( mga#16468 )

* Tue Dec 27 2016 neoclust <neoclust> 5.8.5-1.mga6
+ Revision: 1078145
- New version 5.8.5

* Mon Nov 28 2016 neoclust <neoclust> 5.8.4-1.mga6
+ Revision: 1070702
- New version 5.8.4

* Thu Nov 03 2016 neoclust <neoclust> 5.8.3-2.mga6
+ Revision: 1065168
- Rebuild against Qt 5.6.2

* Tue Nov 01 2016 neoclust <neoclust> 5.8.3-1.mga6
+ Revision: 1064462
- New version 5.8.3

* Sat Oct 22 2016 neoclust <neoclust> 5.8.2-1.mga6
+ Revision: 1063033
- New version 5.8.2
- New version 5.8.2

* Wed Oct 12 2016 neoclust <neoclust> 5.8.1-1.mga6
+ Revision: 1060258
- New version 5.8.1

* Thu Sep 29 2016 neoclust <neoclust> 5.8.0-1.mga6
+ Revision: 1057583
- New version 5.8.0

* Thu Sep 15 2016 neoclust <neoclust> 5.7.95-1.mga6
+ Revision: 1053037
- New version 5.7.95

* Wed Sep 14 2016 neoclust <neoclust> 5.7.5-2.mga6
+ Revision: 1052666
- New version 5.7.5

* Wed Sep 07 2016 neoclust <neoclust> 5.7.4-2.mga6
+ Revision: 1050293
- Rebuild on release

* Thu Aug 25 2016 neoclust <neoclust> 5.7.4-1.mga6
+ Revision: 1048773
- New version 5.7.4

* Tue Aug 02 2016 neoclust <neoclust> 5.7.3-4.mga6
+ Revision: 1044255
- New version 5.7.3

* Tue Jul 19 2016 neoclust <neoclust> 5.7.2-4.mga6
+ Revision: 1042543
- New version 5.7.2

* Tue Jul 12 2016 neoclust <neoclust> 5.7.1-4.mga6
+ Revision: 1041380
- New version 5.7.1

* Thu Jul 07 2016 neoclust <neoclust> 5.7.0-4.mga6
+ Revision: 1039486
- New version 5.7.0

* Fri Jun 17 2016 neoclust <neoclust> 5.6.5-4.mga6
+ Revision: 1021853
- New version 5.6.5

* Fri May 13 2016 neoclust <neoclust> 5.6.4-4.mga6
+ Revision: 1014524
- New version 5.6.4

* Wed May 04 2016 neoclust <neoclust> 5.6.3-4.mga6
+ Revision: 1009261
- New version 5.6.3

* Fri Apr 08 2016 neoclust <neoclust> 5.6.2-4.mga6
+ Revision: 999245
- New version 5.6.2

* Sun Apr 03 2016 neoclust <neoclust> 5.6.1-4.mga6
+ Revision: 998000
- New version 5.6.1

* Wed Mar 23 2016 neoclust <neoclust> 5.6.0-4.mga6
+ Revision: 994375
- New version 5.6.0

* Mon Mar 07 2016 neoclust <neoclust> 5.5.95-4.mga6
+ Revision: 987095
- Rebuild against kf5 5.20.0

* Wed Mar 02 2016 neoclust <neoclust> 5.5.95-3.mga6
+ Revision: 983729
- New version 5.5.95

* Tue Jan 26 2016 neoclust <neoclust> 5.5.4-3.mga6
+ Revision: 927956
- New version 5.5.4

* Wed Jan 13 2016 neoclust <neoclust> 5.5.3-3.mga6
+ Revision: 922493
- New version 5.5.3

* Fri Dec 25 2015 neoclust <neoclust> 5.5.2-3.mga6
+ Revision: 914826
- New version 5.5.2

* Tue Dec 22 2015 neoclust <neoclust> 5.5.1-3.mga6
+ Revision: 913594
- Rebuild against Qt 5.6.0 Beta

* Tue Dec 15 2015 neoclust <neoclust> 5.5.1-2.mga6
+ Revision: 910675
- New version 5.5.1

* Tue Dec 08 2015 neoclust <neoclust> 5.5.0-2.mga6
+ Revision: 908836
- New version 5.5.0

* Fri Nov 20 2015 neoclust <neoclust> 5.4.95-2.mga6
+ Revision: 904389
- New version 5.4.95

* Tue Nov 10 2015 neoclust <neoclust> 5.4.90-2.mga6
+ Revision: 900728
- Rebuild against fixed qtbase5

* Mon Nov 09 2015 neoclust <neoclust> 5.4.90-1.mga6
+ Revision: 899824
- New version 5.4.90

* Sun Oct 11 2015 neoclust <neoclust> 5.4.2-1.mga6
+ Revision: 889503
- New version 5.4.2

* Wed Sep 09 2015 neoclust <neoclust> 5.4.1-1.mga6
+ Revision: 874719
- New version 5.4.1

* Wed Aug 26 2015 neoclust <neoclust> 5.4.0-1.mga6
+ Revision: 869627
- New version 5.4.0

* Wed Aug 12 2015 neoclust <neoclust> 5.3.95-1.mga6
+ Revision: 863610
- New version 5.3.95

* Mon Jul 06 2015 neoclust <neoclust> 5.3.2-1.mga6
+ Revision: 851808
- Update to plasma release
+ lmenut <lmenut>
- add missing buildrequires
- remove old requires & obsoletes
- add upstream patch to build bluedevil 5.3.* with bluez-qt 5.11
- update source, summary & description
- Update to 5.3.2

* Mon Jun 22 2015 lmenut <lmenut> 2.1.1-2.mga6
+ Revision: 838693
- Update to 2.1.1
  fix bluedevil on resume from suspend (mga#16072, bko#343682)

* Wed Dec 24 2014 lmenut <lmenut> 2.1-1.mga5
+ Revision: 805274
- Update to 2.1

* Sat Dec 06 2014 lmenut <lmenut> 2.0.0-1.mga5
+ Revision: 801754
- Update to 2.0 final

* Wed Oct 15 2014 umeabot <umeabot> 2.0.0-0.git20140216.5.mga5
+ Revision: 749416
- Second Mageia 5 Mass Rebuild

* Thu Sep 18 2014 umeabot <umeabot> 2.0.0-0.git20140216.4.mga5
+ Revision: 693508
- Rebuild to fix library dependencies

* Tue Sep 16 2014 umeabot <umeabot> 2.0.0-0.git20140216.3.mga5
+ Revision: 678180
- Mageia 5 Mass Rebuild

* Thu Feb 20 2014 lmenut <lmenut> 2.0.0-0.git20140216.2.mga5
+ Revision: 595200
- update git snapshot

* Mon Dec 16 2013 lmenut <lmenut> 2.0.0-0.git20131128.1.mga4
+ Revision: 557938
- update bluez5 branch snapshot

* Sun Nov 03 2013 lmenut <lmenut> 2.0.0-0.git20131101.1.mga4
+ Revision: 549289
- update bluez5 branch snapshot

* Sun Oct 27 2013 lmenut <lmenut> 2.0.0-0.git20131011.3.mga4
+ Revision: 547435
- add translations

* Tue Oct 22 2013 umeabot <umeabot> 2.0.0-0.git20131011.2.mga4
+ Revision: 545377
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 lmenut <lmenut> 2.0.0-0.git20131011.1.mga4
+ Revision: 501187
- use bluez5 branch snapshot

* Fri Sep 06 2013 fwang <fwang> 1.3.2-1.mga4
+ Revision: 475363
- new version 1.3.2

* Thu Jun 13 2013 fwang <fwang> 1.3.1-1.mga4
+ Revision: 442303
- update file list
- revert version bump
- update br
- new version 1.3.1

* Fri Jan 11 2013 umeabot <umeabot> 1.3-2.mga3
+ Revision: 346922
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Dec 31 2012 fwang <fwang> 1.3-1.mga3
+ Revision: 336659
- new version 1.3

* Tue Oct 09 2012 fwang <fwang> 1.3-0.rc3.1.mga3
+ Revision: 303804
- new version 1.3 rc3

* Wed Oct 03 2012 malo <malo> 1.3-0.rc2.2.mga3
+ Revision: 302253
- update RPM group

* Thu May 03 2012 mikala <mikala> 1.3-0.rc2.1.mga2
+ Revision: 234686
- Remove sed line (missing ; fix upstream)
- Update tarball to 1.3 rc2

* Sun Mar 11 2012 anssi <anssi> 1.3-0.rc1.2.mga2
+ Revision: 222795
- fix versioned obsoletes for smooth upgrade from kbluetooth
+ mikala <mikala>
- Fix group
- Fix macro usage

* Mon Oct 10 2011 mikala <mikala> 1.3-0.rc1.1.mga2
+ Revision: 153661
- Update tarball to 1.3 rc1
- use pkgconfig() for BR

* Wed Oct 05 2011 mikala <mikala> 1.2.1-1.mga2
+ Revision: 151582
- Update tarball to 1.2.1
- Remove %%defattr()
- Fix license

* Thu Sep 01 2011 ze <ze> 1.2-0.rc2.1.mga2
+ Revision: 137458
- fix categories for desktop files network-dun and network-panu
- fix sha
- update source
- fix renaming
- remove clean section (done by default)
- version 1.2-rc2
+ fwang <fwang>
- new version 1.1.1
+ misc <misc>
- do not requires bluez-sdp, as it was merged with bluez, already required

* Tue May 03 2011 mikala <mikala> 1.1-0.mga1
+ Revision: 94334
- Versionnate BR ( bluedevil 1.1 need libbluedevil 1.9)
- Update tarball to 1.1

* Sun Apr 10 2011 dmorgan <dmorgan> 1.0.4-2.mga1
+ Revision: 82740
- Obsoletes kbluetooth ( cf -dev ML)

* Tue Apr 05 2011 mikala <mikala> 1.0.4-1.mga1
+ Revision: 80673
- Update tarball to 1.0.4

* Thu Mar 24 2011 mikala <mikala> 1.0.3-1.mga1
+ Revision: 76380
- Update tarball to 1.0.3

* Mon Feb 21 2011 mikala <mikala> 1.0.2-1.mga1
+ Revision: 55324
- Remove BuildRoot
- Add an obsolete against kdebluetooth
- Add a require for obexd (runtime dependency)
- imported package bluedevil


* Fri Feb 04 2011 Funda Wang <fwang@mandriva.org> 1.0.2-1mdv2011.0
+ Revision: 635765
- New version 1.0.2

* Wed Dec 22 2010 John Balcaen <mikala@mandriva.org> 1.0.1-1mdv2011.0
+ Revision: 623850
- Update to 1.0.1
- add %%find_lang macro

* Sat Nov 20 2010 Andrey Borzenkov <arvidjaar@mandriva.org> 1.0-1mdv2011.0
+ Revision: 599294
- v1.0 final

* Sun Oct 31 2010 John Balcaen <mikala@mandriva.org> 1.0-0.rc4.1.1mdv2011.0
+ Revision: 590948
- Update to rc4-1

* Thu Sep 16 2010 Andrey Borzenkov <arvidjaar@mandriva.org> 1.0-0.rc4.1mdv2011.0
+ Revision: 579046
- update to 1.0-rc4; remove patch0

* Sun Sep 05 2010 Andrey Borzenkov <arvidjaar@mandriva.org> 0.1-3mdv2011.0
+ Revision: 576104
- patch0: update to git tip a6447c57 to fix upstream bug #246968

  + Funda Wang <fwang@mandriva.org>
    - make it in build step first

* Fri Aug 06 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 0.1-2mdv2011.0
+ Revision: 567180
- Fix Provides

* Fri Aug 06 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 0.1-1mdv2011.0
+ Revision: 566511
- import bluedevil


